a{
	text-decoration: none;
}
a:link,a:visited{}
*{
	padding: 0px;
	margin: 0px;
}
ul{
	list-style: none;
}
.clear{
	clear: both;
}
img{
	border: none;
}
a:hover{
	color: #1670BC;
}

body{
	background: url(../images/bg.jpg) no-repeat top center;
}
.header{
	width: 1000px;
	height: 162px;
	position: relative;
	margin: 0 auto;
	z-index:9999;
}
.header .logo{
	position: absolute;
	top:12px;
	left: 0px;
	width: 510px;
	height: 80px;
	background: url(../images/logo.jpg) no-repeat;
}
.header form{
	position: absolute;
	top:19px;
	right:0px;
}
.header form .notxt{
	width: 273px;
	height: 36px;
	padding-left: 35px;
	border:none;
	background: #fff url(../images/fangda.jpg) no-repeat 9px 9px;
	font:12px/36px "Arial";
	color: #323232;
	outline: none;
}
.header form .notxt1{
	position: absolute;
	top:0px;
	right: 0px;
	width: 71px;
	height: 36px;
	background:url(../images/notxt1.jpg) no-repeat;
	border: 0px;
	outline: none;
}
.header .nav{
	position: absolute;
	top:101px;
	left: 0px;
	width: 1000px;
	height: 51px;
	background: url(../images/navbg.jpg) repeat-x;
	z-index: 9999;
}
.header .nav .inner{
	width: 858px;
	height: 51px;
	padding-left: 142px;
	position: relative;
}
.header .nav .inner .fang a{
	display: block;
	background: url(../images/home.jpg) no-repeat ;
	position: absolute;
	top:9px;
	left: 55px;
	width: 37px;
	height: 33px;

}
.header .nav .inner ul li.l1{
	width: 142px;
	background: url(../images/xian.jpg) no-repeat right center;
}
.header .nav .inner ul li.l2{
	width: 197px;
	background: url(../images/xian.jpg) no-repeat right center;
}
.header .nav .inner ul li.l3{
	width: 152px;
	background: url(../images/xian.jpg) no-repeat right center;
}
.header .nav .inner ul li.l4{
	width: 160px;
	background: url(../images/xian.jpg) no-repeat right center;
}
.header .nav .inner ul li.l5{
	width: 207px;
}
.header .nav .inner ul li.fuli{
	float: left;
	text-align: center;
	position: relative;
}
.header .nav .inner ul li.fuli a{
	font:16px/51px "Arial";
	color: #fff;
	
}
.header .nav .inner ul li.cur{
	background: #4FBFEE url(../images/icon1.jpg) no-repeat 86% 20px;
}
.header .nav .inner ul li.fuli .menu{
	position: absolute;
	top:51px;
	left: 0px;
	width: 225px;
	display: none;
	
}
.header .nav .inner ul li.fuli .menu ul li{
	height: 39px;
	border-top: 1px solid #72CCF1;
	background: #4FBFEE;
	text-align: left;
	text-indent: 37px;
}
.header .nav .inner ul li.l2 .menu ul li{
	text-indent: 49px;
}
.header .nav .inner ul li.l3 .menu ul li{
	text-indent: 43px;
}
.header .nav .inner ul li.l4 .menu ul li{
	text-indent: 47px;
}
.header .nav .inner ul li.l5 .menu ul li{
	text-indent: 46px;
}
.header .nav .inner ul li.fuli .menu ul li.te{
	border-top: none;
}
.header .nav .inner ul li.fuli .menu ul li a{
	font:16px/51px "Arial";
	color: #fff;
}
.content{
	width: 1000px;
	margin: 0 auto;
}
.content .banner{
	width: 1000px;
	height: 306px;
	overflow: hidden;
}
.content .banner .tu{
	float: left;
	width: 724px;
	height: 306px;
	position: relative;
}
.content .banner .tu .pian ul li{
	position: absolute;
	top:0px;
	left: 0px;
	display: none;
	height: 306px;
}
.content .banner .tu .pian ul li a{
	display: block;
}
.content .banner .tu .pian ul li.no1{
	display: block;
}
.content .banner .tu .pian ul li .heikuang{
	position: absolute;
	bottom: 0px;
	_bottom:4px;
	left: 0px;
	width: 644px;
	height: 40px;
	background: url(../images/hei.png);
	text-indent: 16px;
}
.content .banner .tu .pian ul li .heikuang a{
	font:14px/40px "Arial";
	color: #fff;
}

.content .banner .tu .zuoanniu{
	position: absolute;
	bottom:0px;
	right: 40px;
	width: 40px;
	height: 40px;
	background: url(../images/zuoanniu.png) no-repeat;
	cursor: pointer;
	z-index: 999;
}
.content .banner .tu .youanniu{
	position: absolute;
	bottom:0px;
	right: 0px;
	width: 40px;
	height: 40px;
	background: url(../images/youanniu.png) no-repeat;
	cursor: pointer;
	z-index: 999;
}
.content .banner .about{
	float: right;
	width: 276px;
	height: 293px;
	padding-top: 13px;
	background: #F0F0F0;
}
.content .banner .about h3{
	font:22px/38px "Arial";
	color: #299fd1;
	padding-left: 24px;
	border-bottom: 1px solid #E2E2E2;
}
.content .banner .about ul{
	padding-top: 13px;
}
.content .banner .about ul li{
	padding-left: 85px;
	height: 44px;
	
}
.content .banner .about ul li.about-l1{
	background: url(../images/icon2.jpg) no-repeat 41px 12px;
}
.content .banner .about ul li.about-l2{
	background: url(../images/icon3.jpg) no-repeat 41px 12px;
}
.content .banner .about ul li.about-l3{
	background: url(../images/icon4.jpg) no-repeat 41px 12px;
}
.content .banner .about ul li.about-l4{
	background: url(../images/icon5.jpg) no-repeat 41px 12px;
}
.content .banner .about ul li.about-l5{
	background: url(../images/icon6.jpg) no-repeat 41px 12px;
}
.content .banner .about ul li a{
	font:16px/44px "Arial";
	color: #303030;
}
.content .main{
	width: 1000px;
	overflow: hidden;
	padding-top: 35px;
	clear: both;
}
.content .main .left{
	float: left;
	width: 343px;
	height: 530px;
	margin-right: 25px;
}
.content .main .left .hd{
	height: 50px;
	width: 343px;
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	position: relative;
	margin-bottom: 24px;
}
.content .main .left .hd h3{
	font:22px/50px "Arial";
	color: #299fd1;
}
.content .main .left .hd a{
	font:12px/50px "Arial";
	color: #303030;
	position: absolute;
	top:0px;
	right: 11px;
}
.content .main .left ul{
	padding-top: 13px;
}
.content .main .left ul li{
	height: 54px;
	padding-left: 15px;
	background: url(../images/yuan.jpg) no-repeat 0px 12px ;
	padding-top: 8px;
}
.content .main .left ul li a{
	font:14px/21px "Arial";
	color: #303030;
}
.content .main .center{
	float: left;
	width: 343px;
	height: 530px;
}
.content .main .right{
	float: right;
	width: 262px;
} 
.content .main .right .hd{
	position: relative;
	width: 262px;
	height: 50px;
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
}
.content .main .right .hd h3{
	font:22px/50px "Arial";
	color: #299fd1;
}
.content .main .right .hd a{
	font:12px/50px "Arial";
	color: #303030;
	position: absolute;
	top:0px;
	right: 11px;
}
.content .main .right .bd{
	padding-top: 23px;
	height: 165px;
}
.content .main .right .bd ul li{
	padding-left: 37px;
	height: 76px;
	background: url(../images/laba.jpg) no-repeat 0px 2px;
}
.content .main .right .bd ul li a{
	font:14px/20px "Arial";
	color: #303030;
}
.content .main .right .bd ul li p{
	font:14px/31px "Arial";
	color: #a2a1a1;
}
.content .main .right .lunbo{
	padding-top: 13px;
	padding-left: 30px;
	width: 210px;
	height: 175px;
	
}
.content .main .right .lunbo .tupian{
	width: 210px;
	height: 175px;
	position: relative;
	overflow: hidden;
}
.content .main .right .lunbo .tupian ul{
	position: absolute;
	top:0px;
	left: 0px;
	width: 10000px;
}
.content .main .right .lunbo .tupian ul li{
	width: 134px;
	height: 175px;
	padding: 0px 38px;
	float: left;
}
.content .main .right .lunbo .zuoanniu1{
	position: absolute;
	top: 67px;
	left: 0px;
	background: url(../images/zuo1.jpg)  no-repeat;
	width: 16px;
	height: 36px;
	cursor: pointer;
	z-index: 999;
}
.content .main .right .lunbo .youanniu1{
	position: absolute;
	top: 67px;
	right:0px;
	background: url(../images/you1.jpg)  no-repeat;
	width: 16px;
	height: 36px;
	cursor: pointer;
	z-index: 999;
}
.content .zhanlan{
	width: 1000px;
	height: 322px;
}
.content .zhanlan .hd{
	position: relative;
	width: 1000px;
	height: 50px;
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
}
.content .zhanlan .hd h3{
	font: 22px/50px "Arial";
	color: #299fd1;
}
.content .zhanlan .hd a{
	font: 12px/50px "Arial";
	color: #303030;
	position: absolute;
	top: 0px;
	right: 11px;
}
.content .zhanlan .tai{
	padding:24px 39px 0px 36px;
	width: 925px;
	height: 220px;
	position: relative;
}
.content .zhanlan .tai .tutu{
	width: 925px;
	height: 220px;
	position: relative;
	overflow: hidden;
}
.content .zhanlan .tai .tutu ul{
	position: absolute;
	top:0px;
	left: 0px;
	width: 10000px;
}
.content .zhanlan .tai .tutu ul li{
	float: left;
	width: 223px;
	margin-right: 11px;
	height: 220px;
	text-align: center;
}
.content .zhanlan .tai .tutu ul li a{
	font: 12px/45px "Arial";
	color: #303030;
}
.content .zhanlan .tai .zuoanniu2{
	position: absolute;
	top:95px;
	left: 0px;
	width: 36px;
	height: 34px;
	cursor: pointer;
	background: url(../images/zuo2.jpg) no-repeat;
}
.content .zhanlan .tai .youanniu2{
	position: absolute;
	top:95px;
	right: 0px;
	width: 39px;
	height: 42px;
	cursor: pointer;
	background: url(../images/you2.jpg) no-repeat;
}
.content .link{
	width: 998px;
	height: 49px;
	border: 1px solid #F0F0F0;
	margin-bottom: 44px;

}
.content .link h3{
	float: left;
	width: 114px;
	height: 49px;
	text-align: center;
	font: 22px/49px "Arial";
	color: #299fd1;
	background: #F0F0F0;
}
.content .link .xuan{
	padding-left: 34px;
	width: 840px;
	float: left;
	overflow: hidden;
	padding-top: 15px;
}
.content .link select{
	width: 224px;
	height: 22px;
	border: 1px solid #E3E9EF;
	font: 12px/22px "Arial";
	color: #303030;
	margin-right: 44px;
	text-align: center;
	outline: none;
}
.content .link select option{
	font: 12px/22px "Arial";
	color: #303030;
	text-align: center;
	outline: none;
}
.subnav{
	width: 100%;
	height:43px;
	background: #2BA9DC;
}
.subnav ul{
	margin: 0 auto;
	width: 398px;
	height: 43px;
}
.subnav ul li{
	float: left;
	width: 94px;
	background: url(../images/xian.jpg) no-repeat left center;
	text-align: center;
}
.subnav ul li.ll{
	background: none;
}
.subnav ul li a{
	font: 16px/43px "Arial";
	color: #fff;
}
.footer{
	width: 100%;
	height: 87px;
	background: #626262;
}
.footer .inner{
	padding-top: 20px;
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
.footer .inner p{
	font: 12px/30px "Arial";
	color: #dedede;
}
.content .banner .about ul li a:hover{
	color:#299fd1; 
}
.content .main .left ul li a:hover{
	color:#299fd1; 
}
.content .zhanlan .tai .tutu ul li a:hover{
	color:#299fd1; 
}
.content .main .right .bd ul li a:hover{
	color:#299fd1; 
}
.content1{
	width: 1000px;
	margin: 0 auto;
}
.content1 .bread{
	width: 1000px;
	font:12px/12px Arial, Helvetica, sans-serif;
	color: #fff;
	padding-bottom: 11px;
}
.content1 .bread a{
	width: 1000px;
	font:12px/12px Arial, Helvetica, sans-serif;
	color: #fff;
}
.content1 .main{
	width: 1000px;
	padding-top: 20px;
	background: #fff;
	overflow: hidden;
}
.content1 .main .left{
	float: left;
	width: 176px;
	padding-left: 20px;
	margin-right: 25px;
}
.content1 .main .left h3{
	width: 176px;
	height: 26px;
	background: #0B82B4;
	font:23px/26px "Arial";
	color: #fff;
	text-align: right;
	padding-top: 13px;
}
.content1 .main .left ul{
	padding-top: 10px;
}
.content1 .main .left ul li{
	text-align: right;
	height: 46px;

}
.content1 .main .left ul li a{
	font:16px/46px "Arial";
	color: #303030;
}
.content1 .main .left ul li a:hover{
	color: #0b82b4;
}
.content1 .main .right{
	float: left;
	width: 760px;
}
.content1 .main .right h3{
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	height: 50px;
}
.content1 .main .right h3 a{
	font:22px/50px "Arial";
	color: #299fd1;
}
.content1 .main .right ul.liebiao{
	padding-top: 37px;
	min-height: 429px;
}
.content1 .main .right ul.liebiao li{
	padding-left: 49px;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 711px;
	background: url(../images/dian.jpg) no-repeat 30px 11px;
}
.content1 .main .right ul.liebiao li a{
	font:14px/20px "Arial";
	color: #303030;
}
.content1 .main .right ul.liebiao li a:hover{
	color: #2BA9DC;
}
.yema{
	margin-top: 60px;
	margin-bottom: 90px;
	width: 760px;
	height: 33px;
	background: #F6F6F6;
	font:14px/33px "Arial";
	color: #303030;
	text-align: center;
	clear: both;
}
.yema a{
	font:14px/33px "Arial";
	color: #303030;
	padding-left: 10px;
}
table.zong{
	border: none;
	margin: 0 auto;
	width: 962px;
	margin-bottom: 67px;
}
table.zong tr.hui{
    
    background: #dcdcdc;
}
table.zong tr.bai{
    
    background: #ebf6ee;
}
table.zong tr td.da{
	width: 398px;
	vertical-align: middle;
	text-align: center;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
}
table.zong tr td.da a{
	color: #333;
	font: 18px/18px "Arial";
	font-weight: bold;
}
table.zong tr td table tr td{
	width: 549px;
	padding-left: 14px;
	border-top: 1px solid #fff;
	height: 33px;
}
table.zong tr td table tr td a{
	color: #333;
    font: 14px/33px "Arial";
}
table.zong td a:hover{
	color: #2BA9DC;
}
table.zong tr td.da a:hover{
	color: #2BA9DC;
}
.content1 .main .right .renwu{
	width: 712px;
	height: 252px;
	padding-top: 12px;
	padding-left: 48px;
	overflow: hidden;
}
.content1 .main .right .renwu ul{
	width: 760px;
}
.content1 .main .right .renwu ul li{
	float: left;
	width: 136px;
	height: 218px;
	border: 1px solid #DDDDDD;
	background: #EFEFEF;
	padding-top: 5px;
	margin-right: 71px;
}
.content1 .main .right .renwu ul li a{
	display: block;
	text-align: center;
}
.content1 .main .right .renwu ul li a.zi{
	display: block;
	width: 104px;
	margin: 0 auto;
	text-align: center;
	color: #888888;
    font: 12px/20px "Arial";
}
.content1 .main .right .mycss{
	margin: 0 auto;
	font:14px/26px "Arial";
	color: #323232;
	padding-bottom: 72px;
	min-height:529px;
}
.content1 .main .essary{
	width: 962px;
	margin: 0 auto;
	font:14px/26px "Arial";
	color: #323232;
	padding-bottom: 72px;
}
.content1 .main .essary h2{
	font:22px/57px "Arial";
	color: #299fd1;
	text-align: center;
}
.content1 .main .essary .resource{
	text-align: center;
	border-bottom: 1px solid #D9D9D9;
}
.content1 .main .essary .resource span{
	font:12px/28px "Arial";
	color: #979797;
	padding-right: 20px;
}
.content1 .main .essary img{
	text-align: center;
	display: block;
	margin: 0 auto;
	padding-top: 26px;
	padding-bottom: 30px;
}
/*.content1 .main .article{
	padding-bottom: 114px;
	overflow: hidden;
}*/
.content1 .main .article ul{
	padding-top: 14px;
	padding-bottom: 114px;
	overflow: hidden;
}
.content1 .main .article .hd{
	width: 962px;
	height: 50px;
	margin: 0 auto;
	border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	position: relative;
}
.content1 .main .article .hd h3{
	font:28px/50px "Arial";
	color: #299fd1;
}
.content1 .main .article .hd a{
	position: absolute;
	top:0px;
	right:22px;
	font:12px/50px "Arial";
	color: #303030;
}
.content1 .main .article ul li{
	overflow: hidden;
	width: 450px;
	height: 35px;
	padding-left: 41px;
	float: left;
	background: url(../images/yuan.jpg) no-repeat 26px 13px;
}
.content1 .main .article ul li span{
	float: right;
	font:12px/35px "Arial";
	color: #303030;
}
.content1 .main .article ul li a{
	font:12px/35px "Arial";
	color: #303030;
}
.content1 .main .article ul li a:hover{
	color: #28A0D2;
}
.content1 .main ul.lietu{
	padding-top: 8px;
	padding-left: 20px;

}
.content1 .main ul.lietu li{
	border-top: 1px solid #01727A;
	height: 130px;
	padding-left: 10px;
	width: 720px;
	overflow: hidden;
}
.content1 .main ul.lietu li.te{
	border-top: none;
}
.content1 .main ul.lietu li img{
	display: block;
	float: left;
	width: 190px;
	margin-right: 30px;
	padding-top: 10px;
}
.content1 .main ul.lietu li .zi{
	float: left;
	width: 500px;
	height: 130px;
}
.content1 .main ul.lietu li .zi h4{
	font:14px/31px "Arial";
	color: #454547;
	padding-bottom: 6px;
}
.content1 .main ul.lietu li .zi a{
	font:12px/20px "Arial";
	color: #525156;
	/*display: block;
	width: 500px;
	height: 90px;*/
}

/*                 通栏列表               */
.content1 .main .right-tong{
	width: 960px;
	padding-left: 20px;
	padding-right: 20px;
}
.yema-tong{
	width: 960px;
}
.content1 .main .left ul li a.current{
	color: #0b82b4;
}
/*                       新增                        */
.content1 .main .left h3.icon{
	background: #0a82b4 url(../images/xin-icon.jpg) no-repeat right 2px;
}
.content1 .main ul.xin-lietu{
	border-top: 1px solid #e2e2e2;
}
.content1 .main ul.lietu li.xin-li{
	padding-top: 18px;
	height: 158px;
	border-top: 1px dashed #1a8e6b;
}
.content1 .main ul.lietu li.te{
	border-top: none;
}
.content1 .main ul.lietu li img.xin-img{
	margin-right: 24px;
	padding-top: 0px;
}
.content1 .main ul.lietu li.xin-li .zi h4{
	font: 14px/27px "Arial";
	color: #454547;
	padding-bottom: 0px;
	font-weight: bold;
}
.content1 .main ul.lietu li.xin-li .zi h4 a{
	font: 14px/27px "Arial";
	color: #454547;
	padding-bottom: 0px;
	font-weight: bold;
}
.content1 .main ul.lietu li.xin-li .zi h5{
	font: 13px/27px "宋体";
	color: #198065;
}
.xin-yema{
	margin-top: 0px;
	margin-bottom: 20px;
}

.content1 .main ul.lietu li.xin-li .zi a:hover{
	color: #2ba9dc;
}